summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorEmilio Pozuelo Monfort <pochu@debian.org>2020-07-16 13:53:23 +0200
committerEmilio Pozuelo Monfort <pochu@debian.org>2020-07-29 10:20:41 +0200
commit7a5cdbbec7cb236b4f4c865e84cd826e13f34e37 (patch)
treea09f384cff4d07b291608cb32bb3b64d092a843c /bin
parent94688cc520c531cf0051830e973fa3966323db6b (diff)
test-web-server: call tracker_service.py directly
It's an executable, so no need to call python first and potentially use a different interpreter than what tracker_service.py declares in the hashbang.
Diffstat (limited to 'bin')
-rwxr-xr-xbin/test-web-server4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/test-web-server b/bin/test-web-server
index 302a9a1a72..a12751ad4b 100755
--- a/bin/test-web-server
+++ b/bin/test-web-server
@@ -4,7 +4,7 @@ set -e
server_port=10605
ip_address="127.0.0.1"
-service=tracker_service.py
+service=./tracker_service.py
url="http://$ip_address:$server_port/tracker"
bindir="`dirname $0`"
@@ -15,4 +15,4 @@ fi
cd "$bindir"
echo "URL: $url"
-python "$service" "$url" "$ip_address" "$server_port" ../data/security.db || true
+"$service" "$url" "$ip_address" "$server_port" ../data/security.db || true

© 2014-2024 Faster IT GmbH | imprint | privacy policy